div.main_home_container {
   clear: both; 
   margin-left: 0px; /* 7px */
   width: 980px;
   border: #000000 0px solid;
   height: auto;
   overflow: hidden;
   background-color: #ffffff;
   border: 0px solid black;
}

span.access_IT {
    color: #74a5a5;
    font-size: 19px;
    font-weight: bold;
}

div.main_home_news_container {
   clear: both; 
   margin: 0 auto;
   width: 980px;
   background-color: #FFFFFF;
   height: 55px;
   overflow: hidden;
   border: #000000 0px solid;
}

.news {
   float: left;
   width: 197px;
   height: 55px;
   background-image: url(../images/home/news_body.png);
   background-repeat: repeat-x;
   font-size: 13px;
   padding-top: 14px;
   font-weight: bold;
 }

.news_left {
   width: 50px;
   background-image: url(../images/home/news_left.png);
   background-repeat: no-repeat;
   cursor: pointer;
}

.news_right {
   width: 16px;
   background-image: url(../images/home/news_right.png);
   background-repeat: no-repeat;
}

.news_title {
   width: 360px;
   color: #d92a63;
   direction: rtl;
}

.news_text {
   width: 185px;
}

.news a:link, 
.news a:link, 
.news a:visited, 
.news a:hover { 
    color: #d92a63; 
    text-decoration:none
} 


.news_read_more {
   width: 267px;
   padding-top:17px;
}

.news_next {
   width: 80px;
   padding-top:17px;
}

.news_end {
   width: 40px;
}

.news_img_div {
   width:61px;
   height:8px;
}

div.main_home_search_container {
   border:0px solid black;
   width: 235px;
   float: left;
   height: 55px;
   overflow: hidden;
   margin-top:13px
}
.ti {
   width:224px;
}

.ti_left {
   width: 47px;
   background-repeat: repeat-y;
   padding:0px;
   margin:0px
}

.ti_right {
   width: 24px;
   background-repeat: repeat-y;
   padding:0px;
   margin:0px
}

.ti_left_corner_top {
   height: 21px;
   background-image: url(../images/home/hl/hl_top_left_corner_new.gif);
   background-repeat: no-repeat;
   background-position: center bottom;
  }

.ti_img {
   height: 110px;
   background-repeat: no-repeat;
   background-position:  bottom;
   cursor: pointer;
}

.ti_top {
   height: 21px;
   background-image: url(../images/home/hl/hl_top_backgr_new.gif);
   background-repeat: repeat-x;
}



.ti_right_corner_top {
   height: 21px;
   background-image: url(../images/home/hl/hl_top_right_corner_new.gif);
   background-repeat: no-repeat;
   background-position: left bottom;
}


.ti_left_side {
   height: 155px;
   background-image:url(../images/home/hl/hl_left_backgr.gif);
}

.ti_right_side {
   height: 155px;
   background-image:url(../images/home/hl/hl_right_backgr.gif);
}

.ti_left_corner_bottom {
   height: 21px;
   background-image:url(../images/home/hl/hl_bottom_left_corner.gif);
   background-repeat:no-repeat;
}

.ti_right_corner_bottom {
   height: 21px;
   background-image:url(../images/home/hl/hl_bottom_right_corner.gif);
   background-repeat:no-repeat;
}

.ti_bottom {
   height: 21px;
   background-image: url(../images/home/hl/hl_bottom_backgr.gif);
   background-repeat: repeat-x;
}

.ti_title {
   height: 35px;
   font-size: 13px;
   font-weight: bold;
   cursor: pointer;
}

.ti_title_red {
   height: 35px;
   font-size: 13px;
   font-weight: bold;
   color: red;
   cursor: pointer;
}

.ti_price {
   height: 20px;
   font-size: 12px;
   color: #9e449c;
   font-weight: bold;
}

.ti_text {
   font-size: 11px;
   height: 95px;
   padding-left: 0px;
   padding-right: 0px;
 }


div.main_home_logo_container {
  clear: both;  
  width: 970px;
  height: auto;
  overflow: hidden;
  text-align: center;
  border:0px solid black;
}

.logo {
    float: left;
    height: 59px;
    width: 903px;
    background-repeat: repeat-x;
}

.logo_left {
    width: 39px;
    background-repeat:no-repeat;
}

.logo_right {
    width: 38px;
    background-repeat:no-repeat;
}